h2{
    font-family: Arial, Helvetica, sans-serif;
}

p{
    font-family: Arial, Helvetica, sans-serif;  
}

td{
    font-family: Arial, Helvetica, sans-serif;
}

tr{
    font-family: Arial, Helvetica, sans-serif;
}

b{
    font-family: Arial, Helvetica, sans-serif;
}

/*

SE UTILIZA SOLO CON CLASS="ALGO"
.card-header{
    font-size: 40px;
}

SE UTILIZA SOLO CON ID="ALGO"
#mi-estilo{
    font-size: 30px ;
}

*/